#. extracted from reportbuilder/java/org/libreoffice/report/function/metadata
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2019-07-11 18:38+0200\n"
"PO-Revision-Date: 2023-06-05 13:45+0000\n"
"Last-Translator: Nguyễn Hoàng Minh <mingu03@yandex.com>\n"
"Language-Team: Vietnamese <https://translations.documentfoundation.org/projects/libo_ui-7-5/reportbuilderjavaorglibreofficereportfunctionmetadata/vi/>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1369414061.000000\n"

#. Ej27A
#: Author-Function_en_US.properties
msgctxt ""
"Author-Function_en_US.properties\n"
"display-name\n"
"property.text"
msgid "AUTHOR"
msgstr "TÁC GIẢ"

#. av4DQ
#: Author-Function_en_US.properties
msgctxt ""
"Author-Function_en_US.properties\n"
"description\n"
"property.text"
msgid "Returns the author of the report."
msgstr ""

#. BBDLG
#: Title-Function_en_US.properties
msgctxt ""
"Title-Function_en_US.properties\n"
"display-name\n"
"property.text"
msgid "TITLE"
msgstr ""

#. qVJRx
#: Title-Function_en_US.properties
msgctxt ""
"Title-Function_en_US.properties\n"
"description\n"
"property.text"
msgid "Returns the title of the report."
msgstr ""

#. wsBF5
#: category_en_US.properties
msgctxt ""
"category_en_US.properties\n"
"display-name\n"
"property.text"
msgid "MetaData"
msgstr ""

#. XECPG
#: category_en_US.properties
msgctxt ""
"category_en_US.properties\n"
"description\n"
"property.text"
msgid "Contains functions about meta data"
msgstr ""
